{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140",
  "scrapedAt": "2025-12-17T09:27:45.276Z",
  "page": 1140,
  "count": 10,
  "items": [
    {
      "date": "20 ก.ย. 2561",
      "no": "ปท 0023.1/ว727",
      "title": "การจัดทำแผนความต้องการงบลงทุน พ.ศ.2563 - 2567 (ประกาศมาแล้ว 2644 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=927.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175650_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=927.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175650_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "18 ก.ย. 2561",
      "no": "ปท 0023/ว16441",
      "title": "ระเบียบกระทรวงมหาดไทยว่าด้วยอาสาสมัครท้องถิ่นรักษ์โลก พ.ศ. 2561 (ประกาศมาแล้ว 2646 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01098120180918110918.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175479_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01098120180918110918.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175479_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "17 ก.ย. 2561",
      "no": "ปท 0023.3/ว16422",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการ การจัดทำแผนที่ภาษีและทะเบียนทรัพย์สินฯ ด้วยโปรแกรมประยุกต์ระบบสารสนเทศภูมิศาสตร์ (ประกาศมาแล้ว 2647 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ การจัดทำแผนที่ภาษี.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175390_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ การจัดทำแผนที่ภาษี.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175390_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "17 ก.ย. 2561",
      "no": "ปท 0023.1/ว16400",
      "title": "ขอเชิญรับชมการประชุมชี้แจงผ่านระบบการถ่ายทอดสดออนไลน์ (You Tube Live streaming) 26/9/61 เวลา 09.30 - 16.30 น. (ประกาศมาแล้ว 2647 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุม ITAS.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175374_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุม ITAS.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175374_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "17 ก.ย. 2561",
      "no": "ปท 0023.1/ว16409",
      "title": "การประเมินผู้บริหารองค์การ (ผู้บริหารท้องถิ่น) (ประกาศมาแล้ว 2647 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมประเมินผู้บริหารท้องถิ่น (ทน.และ ทม.).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175372_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมประเมินผู้บริหารท้องถิ่น (ทน.และ ทม.).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175372_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "17 ก.ย. 2561",
      "no": "ปท 0023.3/ว16405",
      "title": "โครงการพัฒนาคุณภาพการบริหารจัดการและการบริการสาธารณะของ อปท.ฯ (ประกาศมาแล้ว 2647 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "17 ก.ย. 2561",
      "no": "ปท 0023.3/ว16404",
      "title": "โครงการก่อสร้างเสาไฟฟ้าประติมากรรมพร้อมอุปกรณ์ระบบไฟฟ้าของ อปท. (ประกาศมาแล้ว 2647 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการก่อสร้างเสาไฟฟ้าประติมากรรมพร้อมอุปกรณ์ระบบไฟฟ้าของ อปท..pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175366_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการก่อสร้างเสาไฟฟ้าประติมากรรมพร้อมอุปกรณ์ระบบไฟฟ้าของ อปท..pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175366_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "14 ก.ย. 2561",
      "no": "ปท 0023.3/ 16289",
      "title": "การจัดสรร งปม. เงินอุดหนุนทั่วไปตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุึนัขบ้าฯ (ประกาศมาแล้ว 2650 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.โครงการสัตว์ปลอดโรคฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175303_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.โครงการสัตว์ปลอดโรคฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175303_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "13 ก.ย. 2561",
      "no": "ปท 0023.3/ว16222",
      "title": "ขอเชิญเข้าร่วมโครงการประชุมชี้แจงแนวทางการพัฒนาการประกันคุรภาพการศึกษาของสถานศึกษาสังกัด อปท.ฯ (ประกาศมาแล้ว 2651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุมชี้แจงแนวทางการพัฒนาการประกันคุณภาพฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175269_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุมชี้แจงแนวทางการพัฒนาการประกันคุณภาพฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175269_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    },
    {
      "date": "13 ก.ย. 2561",
      "no": "ปท 0023.3/ว16217",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปี งปม.2561 เงินอุดหนุน อุดหนุนทั่วไป เพื่อสนับสนุนการกระจายอำนาจให้แก่ อปท. (ประกาศมาแล้ว 2651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ 2561.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175262_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ 2561.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175262_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1140,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1140"
    }
  ]
}